import Vue from 'vue'
// 引入组件
// 面包屑
import breadcrumb from "./Breadcrumb";
// 右侧表格容器
import tableLayout from "./TableLayout";
// 表格
import table from "./Table";
//引入tree
import regionTree from "./RegionTree"
// 导航
// import navigation from "./navigation";

// 注册全局组件
Vue.component("iov-breadcrumb", breadcrumb);
Vue.component("iov-table-layout", tableLayout);
Vue.component("iov-table", table);
Vue.component("re-tree", regionTree);
// Vue.component("iov-navigation", navigation);
